/*
Theme Name: KC Tax Consultant Lawyers
Description: This is a custom theme for KC Tax Consultant Lawyers
Theme URI:   https://kctaxconsultant.com/
Author: iSEO Ranker
Author URI:  https://iseoranker.com
Template: salient
Version: 1.0
*/
#sec-3 .icol .vc_column-inner .itxt{
    margin-bottom:10px;
}
.owl-stage{
	padding:0 !important;
}
div#header-outer {
    padding-bottom: 0;
}
.ptxt{
    margin-bottom:10px !important;
}
#header-outer #logo{
	margin-bottom:0 !important;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a{
    background:#222e49 !important;
}
.wp-block-search__button-outside label{
    color:#000;
}
.wp-block-group.is-layout-flow.wp-block-group-is-layout-flow h2 {
    font-size: 30px;
    color: #000;
}
.wp-block-group.is-layout-flow.wp-block-group-is-layout-flow .wp-block-latest-posts__list.wp-block-latest-posts li a{
    color:#000 !important;    
}
.previous-post h3,
.next-post h3{
    letter-spacing:0;
}
body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul{
    top:70%;
    background:#81664e !important;
    padding:15px;
    border-radius:5px;
	border:none;
}
body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul li a:hover{
    color:#fff !important;
}
body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul li a{
    font-size:14px !important;
    color:#fff !important;
    opacity: 1 !important;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover{
    color: #ffffff !important;
    background:#222e49 !important;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a span{
    color:#fff !important;
    font-size:14px !important;
	line-height:18px;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a span:hover{
    color:#CB935D !important;
}
/* global css start */
.sbHdng h3{
    color:rgba(131, 102, 78, 1);
}
.Hdng h2{
    color:#000;
	text-transform:capitalize;
}
.ptxt p{
    color:#000;
}
.sbHdng{
    margin-bottom:10px!important;
}
.Hdng{
    margin-bottom:10px!important;
}
a#btn{
    padding:15px 50px;
    font-weight:500;
    font-size:16px;
    margin:0;
    border-radius: 5px !important;
	border:2px solid rgba(131, 102, 78, 1);
}
a#btn:hover{
    box-shadow:none!important;
    transform: translateY(0px);
    opacity: 1;
    background: #1a1f34 !important;
	border-color:#1A1F34;
}
.wpcf7 .wpcf7-response-output{
	color:#000;
}
/* global css end */
/* header css start */
header#top {
    border-bottom: 2px solid rgba(54, 74, 126, 1);
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    border-left: 2px solid rgba(54, 74, 126, 1);
    border-right: 2px solid rgba(54, 74, 126, 1);
}
#header-outer #logo{
    margin-top: 16px;
    margin-bottom: 16px;
    padding-right: 30px;
}
#header-outer .logo-spacing{
	margin-top: 16px;
    margin-bottom: 16px;
}
#top .current-menu-item a span {
    color: rgba(203, 147, 93, 1);
    opacity:1!important;
    font-size:16px;
}
#top .menu-item a span{
    transition:all 0.3s ease-in-out;
}
#top .menu-item a span:hover{
    color:rgba(203, 147, 93, 1)!important;
}
#top .menu-item a span:after{
    display:none!important;
}
#top .current-menu-item a span:after{
    display:none!important;
}
#top .sf-menu li a{
    opacity:1!important;
    color: #fff;
    font-size: 16px;
}
.hdr-btn a:after{
    display:none!important;
}
.hdr-btn a{
    font-size:16px;
}
header#top .col.span_9 .hdr-btn a:before {
    content: '';
    width: 26px;
    height: 26px;
    background: url(https://kctaxconsultant.com/wp-content/uploads/2025/10/Mask-group-43.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -32px;
    top: -4px;
    transition: all .3s ease-in-out;
}
header#top .col.span_9 .hdr-btn a:hover:before{
    transform: rotate(360deg);
}
#top .nectar-header-text-content{
    opacity:1!important;
}
.hdr-btn a:hover {
    color:#c28d5b!important;
}
@media(max-width: 1280px){
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a{
		margin-left: 10px;
    margin-right: 10px;
	}
}
@media(max-width: 1200px){
	#ab-cta .col1 img {
        top: -153px !important;
    }
}
@media (max-width: 1180px) {
    #ab-cta .col1 img {
        top: -94px !important;
    }
}
@media(max-width: 1100px){
	.Hdng h2{
        font-size:38px;
        line-height:45px;
    }
	#ab-cta .col1 img {
        top: -85px !important;
    }
}
@media(max-width: 1090px){
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a{
    margin-right:8px;
    margin-left:8px;
}
}
@media(max-width: 1070px){
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a span{
    font-size:15px;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a{
    margin-right:5px;
    margin-left:5px;
}
}
@media(max-width: 1024px){
	#ab-cta .col1 img {
        top: -55px !important;
    }
	#ab-cta .hover-wrap-inner:before{
		left:-40px;
	}
	#top-bnr {
    padding-top: 180px !important;
    padding-bottom: 100px !important;
}
	div#mainHdng h1{
    font-size:45px !important;
}
}
@media(max-width: 999px){
    .theiaStickySidebar{
        display:none;
    }
	#ab-cta .col1 img,
#ab-cta .hover-wrap-inner:before{
    display:none;
}
}
@media(max-width: 800px){
#ab-cta h2{
    font-size:32px !important;
    line-height:40px;
}
	#top-bnr {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
    }
	.Hdng h2 {
        font-size: 32px;
        line-height: 40px;
    }
	a#btn{
        padding: 12px 30px;
        font-size: 14px;
    }
	.nectar-header-text-content{
    display:none !important;
}
}
@media(max-width: 480px){
	#header-outer #logo {
    margin-top: 5px !important;
	}
	div#sidebar {
    display: none;
}
	    #ab-cta h2 {
        font-size: 27px !important;
        line-height: 35px;
    }
	div#mainHdng h1 {
        font-size: 35px !important;
		line-height: 45px;
    }
	#top-bnr {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
	#client-sec button.owl-dot, 
	#client-sec button.owl-dot.active{
        height: 20px !important;
    width: 20px !important;
    margin-right: 5px !important;
    }
	.owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 4px;
    height: 4px;
    margin: 3px 4px;
    }
	.ptxt p{
    font-size:14px;
    line-height:22px;
}
	.Hdng h2 {
        font-size: 27px;
        line-height: 34px;
    }
}
@media (max-width: 390px) {
    .Hdng h2 {
        font-size: 25px;
        line-height: 32px;
    }
	div#mainHdng h1 {
        font-size: 30px !important;
        line-height: 40px;
    }
}